
/*cat_atributo*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='cat_catalogo.equipo_atributo' and column_name = 'orden' )
begin
alter table [cat_catalogo.equipo_atributo] add [orden] int  NOT NULL DEFAULT 0
end
